#content { background-color: transparent; border: 0px;}
fieldset {
    border: 5px solid #FBB917; 
    border-radius: 8px; 
    margin: auto; 
    width: 360px; 
    color:#fff;
    padding: 5px 10px;
}
legend {margin-left: 20px; font-size: 20px; padding: 0px 5px;}
label {display:block; text-indent: 10%; }
input {margin:auto; display:block;}
input[type=text], input[type=password] {width: 80%; color: #191919;}
input[type=submit] {margin-bottom: 20px;}

@media screen and (max-width: 400px) { 
    fieldset {width:90%;}
}